Thread Closed

#1
I have Thunderbird 3.0 installed (production version). I tried to install MinimizeToTray Plus (0.7.5.3-fx) and I get a message that it's not compatible with TB 3.0. I did Tools, Install, desktop search for MTT Plus but no luck. Please help. Thank you.
ReportQuote
#2
Please go to the extensions home page and get a newer version. http://codefisher.org/minimizetotray/

Have I helped you? Do you like my add-ons?
Would you consider donating to show your appreciation for my efforts?

/images/paypal.png
ReportQuote

Thread Closed